Subject: odd characters

From: Matt Ackeret <[email-masked]>
Date: Fri, 20 Sep 2002 10:37:28 -0700 (PDT)

On Fri, 20 Sep 2002 [email-masked] wrote:
>Someone with an Earthlink account forwarded me a message, I don't know
>for sure what mailer the person was using, but this was at the beginning
>of the email:=A0
>
>Dear xxxxx
>
>=A0<?xml:namespace prefix =3D o ns =3D
>"urn:schemas-microsoft-com:office:office" />
>
>Text follows, including items like
>
>   he is a &#8220; fraud &#8220;, and not ...
>   I don&#8217;t believe him=A0
>
>
>If I forward the mail to myself, it reads correctly as
>
>   he is a " fraud ",
>   I don't believe him
>
>both reading it in Pine and after I have extracted it to a file.
>
>I discovered this by accident when replying to a long message full of
>these things and trying to explain to the sender what he was sending me.
>If I Reply to the message, this also fixes the odd chracters, as does
>Forwarding it.
>
>Does anyone know what causes this and what I can tell people to do so
>their messages don't include this stuff?

I'm kind of amazed it's getting fixed in the reply.

It looks to me like they're smart quotes (which show up as "R" and "S"
when the high bit is stripped off), but they're in an encoding, I believe
"quoted printable".

Try telling them to (1) send plain text, and/or (2) turn off smart quotes.

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------